[SlideWnd Info]
version=13
count=28
base_url=http://nateon.nate.com/upload/slidewnd/

[LGIN]
icon_ver=pref
text_left=60
text_top=38
text_right=160
text_bottom=105
icon_trans=N
bgimg_trans=N
waiting_time=pref
setup_button=Y

[CHAT]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[FICH]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[AVCH]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[ACCH]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[FILE]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[LOCK]
icon_trans=Y
bgimg_trans=N
waiting_time=0
setup_button=N

[NTHT]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[CYMH]
icon_ver=minime
bgimg_ver=minime
icon_trans=Y
bgimg_trans=Y
waiting_time=pref
setup_button=Y

[CYGF]
icon_ver=minime
bgimg_ver=minime
icon_trans=Y
bgimg_trans=Y
waiting_time=pref
setup_button=Y

[CYRP]
code=B003
icon_ver=minime
bgimg_ver=minime
sound_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=932
window_height=538
setup_button=Y

[CYME]
code=B004
icon_ver=minime
bgimg_ver=minime
sound_ver=1
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
action_type=url
window_width=932
window_height=538
setup_button=Y

[CYRG]
code=B012
icon_ver=8
icon_trans=Y
bgimg_trans=Y
sound_ver=1
frame_hide_flag=Y
action_type=url
window_width=932
window_height=538
setup_button=Y

[MAIL]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[MEMO]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[MIME]
icon_trans=Y
bgimg_trans=N
waiting_time=pref
setup_button=Y

[WISH]
icon_trans=Y
bgimg_trans=N
setup_button=Y

[TGGB]
code=B009
icon_ver=1
icon_trans=Y
bgimg_trans=N
sound_ver=1
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=Y

[TGLK]
code=B010
icon_ver=1
icon_trans=Y
bgimg_trans=N
sound_ver=1
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=Y

[TGRE]
code=B011
icon_ver=1
icon_trans=Y
bgimg_trans=N
sound_ver=1
frame_hide_flag=N
action_type=url
waiting_time=pref
setup_button=Y

[DMLA]
code=H026
bgimg_ver=2
text_left=40
text_top=51
text_right=155
text_bottom=91
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=0
setup_button=N

[DMLB]
code=H027
bgimg_ver=2
text_left=20
text_top=44
text_right=146
text_bottom=84
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=0
setup_button=N

[DMLC]
code=H027
bgimg_ver=2
text_left=20
text_top=44
text_right=140
text_bottom=84
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=0
setup_button=N

[DMLD]
code=H026
bgimg_ver=2
text_left=20
text_top=44
text_right=140
text_bottom=84
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=0
setup_button=N

[DMLO]
code=H026
bgimg_ver=2
text_left=20
text_top=44
text_right=153
text_bottom=84
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=0
setup_button=N

[DMLM]
code=H025
bgimg_ver=2
text_left=40
text_top=51
text_right=155
text_bottom=91
close_btn_left=155
close_btn_top=6
close_btn_right=166
close_btn_bottom=17
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=Y
window_width=600
window_height=450
action_type=url
waiting_time=0
setup_button=N

[TMPL]
code=B002
icon_ver=1
sound_ver=1
icon_trans=N
bgimg_trans=Y
frame_hide_flag=Y
waiting_time=10000
window_width=770
window_height=670
setup_button=Y

[COOLSHOT]
code=D3D97AF7-1B96-4992-BFF1-BF2D36852DE4
icon_ver=5
icon_trans=Y
bgimg_trans=Y
frame_hide_flag=
action_type=plugin
setup_button=Y

